/* DSDIndexTextGenerator localize strings */

"NoIndexSelectedIndexText" = "Nav izvēlēts rādītājs, no kura ģenerēt teksta lauku";

"DefaultSeparator" = ",";
"DefaultPageNumberSeparator" = ",";
"DefaultMainMarkerPrefix" = "•";
"DefaultMainMarkerPostfix" = "";